---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Add 2020s group for decade 2020-2029
  repository: kara.moe
  conditions:
    year: 2020-2029
  actions:
    addTag:
    - tid: 8e209ae4-4381-438f-89dc-1b21752027d2
      type: 9
